Linux 安装jdk的问题 版本对不上

安装好的JDK是1.6版本的,为什么输入命令java还是系统自带的版本?![图片说明](https://img-ask.csdn.net/upload/201811/30/1543547449_333778.png)图片说明图片说明

1个回答

把linux里面的1.6卸载了,你再装,最好是在home路径下安装,用root用户

t7g367
零九 回复qq_29409309: 下回你试试 su 这种权限级别的命令
一年多之前 回复
qq_29409309
壹品竹 yum -y remove 使用这个命令才能删除自带的JDK 重新安装了一遍之后,就可以正常使用了 原来是命令不太清楚!
一年多之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问
相关内容推荐